@charset "utf-8";

@font-face {
    font-family: 'SamsungOne';
    src: url('https://img.samsungapps.com/seller/fonts/SamsungOneKorean-300.eot');
    src: url('https://img.samsungapps.com/seller/fonts/SamsungOneKorean-300.eot?#iefix') format('embedded-opentype'),
         url('https://img.samsungapps.com/seller/fonts/SamsungOneKorean-300.woff') format('woff'),
         url('https://img.samsungapps.com/seller/fonts/SamsungOneKorean-300.svg#samsungonekorean300') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'SamsungOne';
    src: url('https://img.samsungapps.com/seller/fonts/SamsungOneKorean-400.eot');
    src: url('https://img.samsungapps.com/seller/fonts/SamsungOneKorean-400.eot?#iefix') format('embedded-opentype'),
         url('https://img.samsungapps.com/seller/fonts/SamsungOneKorean-400.woff') format('woff'),
         url('https://img.samsungapps.com/seller/fonts/SamsungOneKorean-400.svg#samsungonekorean400') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SamsungOne';
    src: url('https://img.samsungapps.com/seller/fonts/SamsungOneKorean-600.eot');
    src: url('https://img.samsungapps.com/seller/fonts/SamsungOneKorean-600.eot?#iefix') format('embedded-opentype'),
         url('https://img.samsungapps.com/seller/fonts/SamsungOneKorean-600.woff') format('woff'),
         url('https://img.samsungapps.com/seller/fonts/SamsungOneKorean-600.svg#samsungonekorean600') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'SamsungOne';
    src: url('https://img.samsungapps.com/seller/fonts/SamsungOneKorean-700.eot');
    src: url('https://img.samsungapps.com/seller/fonts/SamsungOneKorean-700.eot?#iefix') format('embedded-opentype'),
         url('https://img.samsungapps.com/seller/fonts/SamsungOneKorean-700.woff') format('woff'),
         url('https://img.samsungapps.com/seller/fonts/SamsungOneKorean-700.svg#samsungonekorean700') format('svg');
    font-weight: bold;
    font-style: normal;
}

/* portal before layout */
/*.portal_header,
.portal_header *,*/
.portal_before_cont,
.portal_before_cont * {
	font-family: 'SamsungOne';
}